.centered-block{margin:0 auto;display:block;}
html{height:100%;width:100%;}
.monospaced-font{font-family:monospace,serif;}
body{height:100%;width:100%;color:#ffffff;background-color:#193208;}
#content-container{color:#000000;background-color:#fefefa;padding-bottom:1em;border-bottom:5px solid #5b9117;}
.section img{margin:0 auto;display:block;}
a{color:#5b9117;background-color:#fefefa;}
a:link:hover{color:#5b9117;background-color:#fefefa;}
a:visited{color:#193208;background-color:#fefefa;}
a:visited:hover{color:#5b9117;background-color:#fefefa;}
.content{padding:0 1em;margin:0 0.25em;background:#fefefa;color:#000000;}
#site-menu{background:#193208;border-bottom:5px solid #5b9117;padding-top:1em;padding-bottom:1em;}
#site-menu li{background:#193208;}
#site-menu a{color:#ffffff;background-color:#193208;}
#site-menu li a:hover{color:#193208;background-color:#ffffff;}
#top-menu .pure-menu-separator{color:#ffffff;background:#ffffff;}
#site-menu .pure-menu-heading{text-transform:none;font-size:130%;}
#top-menu{float:right;}
.hidden-phone{visibility:visible;}
#footer{padding:0.5em;border-top:1px solid #193208;padding:1em 0;background:#193208;color:#ffffff;}
#footer a{color:#ffffff;background:#193208;text-decoration:none;}
.footer-content{text-align:center;}
.footer-list{margin-left:2em;margin-right:2em;}
.footer-list h4{margin-top:0;margin-bottom:0;}
.footer-list ul{list-style-type:none;}
.footer-list ul li{padding-bottom:0.5em;}
.footer-list ul i{margin-left:-1em;}
#footer-menu ul{width:100%;background-color:#193208;color:#ffffff;}
.socialmedia{font-size:150%;margin-bottom:0.75em;}
.socialmedia .sociallink{padding:5px 5px;}
.copyright{margin-bottom:1em;}
.relbar{margin-bottom:2em;}
.relbar a{text-decoration:none;}
.relbar-next{text-align:left;margin-left:2em;}
.relicon-next{margin-left:-1em;}
.relbar-prev{text-align:right;margin-right:2em;}
.relicon-prev{margin-right:-1em;}
a.headerlink{visibility:hidden;color:#000000;font-size:0.8em;padding:0 4px 0 4px;text-decoration:none;margin-left:0.2em;font-family:WebSymbolsRegular;font-weight:normal;font-style:normal;}
h1:hover>a.headerlink,h2:hover>a.headerlink,h3:hover>a.headerlink,h4:hover>a.headerlink,h5:hover>a.headerlink,h6:hover>a.headerlink,dt:hover>a.headerlink{visibility:visible;}
#index a.headerlink{visibility:hidden;}
#index a.headerlink:hover{visibility:hidden;}
h1 a{text-decoration:none;}
.content h1{margin-top:2em;margin-left:2em;margin-right:2em;text-align:center;border:1px solid transparent;}
.post-summary h1{margin-top:0.5em;}
.field-name{padding-right:0.3em;}
#disqus_thread{border-top:2px solid #5b9117;padding-top:1em;}
.highlight{background-color:#fefefa;}
pre{margin-left:2em;margin-right:2em;border-left:5px solid #d9e1f6;padding:0.5em 0.5em;overflow:auto;word-wrap:normal;white-space:pre;font-family:monospace,serif;}
.pre{font-family:monospace,serif;}
div.linenodiv pre{border-left:none;margin-left:0;margin-right:-1.5em;padding:0;text-align:right;}
iframe.embedly-embed{margin:0 auto;display:block;}
div.admonition{margin:1em;border-radius:8px;padding:0.5em;}
div.admonition p.admonition-title{font-size:120%;margin-top:0;margin-bottom:0.5em;}
div.admonition dl{padding:0 1em;margin-top:0;margin-bottom:0;}
div.admonition dt{font-weight:bold;}
div.note{background:#eeeeee;}
div.note a{background:#eeeeee;}
div.seealso{background-color:#d9e1f6;}
.see-also-link{background-color:#d9e1f6;color:#1945a4;}
div.seealso a{background-color:#d9e1f6;color:#1945a4;}
div.seealso a:hover{background-color:#d9e1f6;color:#1945a4;}
div.warning{background-color:rgba(202, 60, 60, 0.2);}
div.warning a{background-color:rgba(202, 60, 60, 0.2);}
p.admonition-title{color:#000000;font-weight:bold;}
.deck{padding:1em;margin-left:3em;margin-right:3em;background-color:#d9e1f6;border-radius:8px;font-size:120%;}
.post-summary .deck{margin-left:0;margin-right:0;background-color:#fefefa;padding:0;font-size:100%;}
.deck-link{background:#d9e1f6;color:#1945a4;}
.deck a{background:#d9e1f6;color:#1945a4;}
.post-summary .deck a{background-color:#fefefa;color:#5b9117;}
.deck a:hover{background:#d9e1f6;color:#1945a4;}
.deck a:visited{background:#d9e1f6;color:#1945a4;}
.callout{padding:1em;font-size:140%;margin-left:6em;margin-right:6em;background-color:#fefefa;color:#000000;border-top:3px solid #d9e1f6;border-bottom:3px solid #d9e1f6;text-align:center;font-family:serif;}
.reprint-disclaimer{font-style:italic;font-size:80%;}
.post-summary .section .deck{padding:0;margin:0;background-color:#fefefa;border-radius:0;}
.post-summary .deck a{background:#fefefa;}
.index-link{color:#7094e0;background:#d9e1f6;text-decoration:none;padding:0.5em;border-radius:4px;}
.index-link-hover{color:#d9e1f6;background:#7094e0;}
.genindex-jumpbox a{color:#7094e0;background:#d9e1f6;text-decoration:none;padding:0.5em;border-radius:4px;}
.genindex-jumpbox a:hover{color:#d9e1f6;background:#7094e0;}
.modindex-jumpbox a{text-transform:uppercase;color:#7094e0;background:#d9e1f6;text-decoration:none;padding:0.5em;border-radius:4px;}
.modindex-jumpbox a:hover{color:#d9e1f6;background:#7094e0;}
.indextable strong{text-transform:uppercase;}
.toctree-wrapper a.internal{text-decoration:none;}
.pill{color:#ffffff;background-color:#1945a4;border-radius:4px;padding:2px 4px;text-decoration:none;font-style:normal;}
a.pill{color:#ffffff;background-color:#1945a4;border-radius:4px;padding:2px 4px;text-decoration:none;font-style:normal;}
a.pill:visited{color:#ffffff;background-color:#1945a4;border-radius:4px;padding:2px 4px;text-decoration:none;font-style:normal;color:#ffffff;background-color:#1945a4;}
a.pill:hover{color:#ffffff;background-color:#1945a4;border-radius:4px;padding:2px 4px;text-decoration:none;font-style:normal;color:#ffffff;background-color:#1945a4;}
.post_separator{border-top:3px solid #d9e1f6;margin:1em 4em;}
.postmeta{margin-top:3em;margin-bottom:1em;color:#1945a4;font-style:italic;}
.tags{margin-bottom:0.25em;line-height:1.75em;}
.coverimage{float:right;margin-left:2em;margin-bottom:2em;}
.archive_entry{list-style:none;padding:0.1em 0;}
.archive_entry a{text-decoration:none;}
.tag_cloud a{text-decoration:none;padding-right:0.5em;line-height:1.5em;}
.year_separator{border-top:3px solid #d9e1f6;margin:1em 4em;}
@media only screen and (max-width:750px){.hidden-phone{visibility:hidden !important;height:0px;width:0px;padding:0;margin:0;line-height:0;} #site-menu{visibility:hidden !important;height:0px;width:0px;padding:0;margin:0;line-height:0;border-bottom:none;padding-top:0;padding-bottom:0;} .content{padding:0.5em;} h1{margin:0 !important;text-align:left;font-size:1.5em;word-break:break-all;} .relbar-next,.relbar-prev{text-align:center;margin-bottom:1em;} .footer-content{margin-top:1em;} .footer-list{margin-top:1em;} .callout{visibility:hidden !important;height:0px;width:0px;padding:0;margin:0;line-height:0;} .deck{padding:1em;margin-left:0;margin-right:0;background-color:#d9e1f6;border-radius:8px;font-size:100%;} div.admonition{margin:0;padding:0.5em;} div.admonition p.admonition-title{margin-top:0;margin-bottom:0;} div.highlight{width:290px !important;} pre{margin-left:0.5em;margin-right:0.5em;padding:0 0 0 0.5em;} div.linenodiv pre{border-left:none;margin-left:0;margin-right:-0.5em;}}
